
<nav role="navigation">
  {% if page.previous %}
  [ <a href="{{ page.previous.url | prepend: site.baseurl }}"
       title="{{ page.previous.title }}">
      Previous</a>]
  {% endif %}

  {% if page.next %}
  [ <a href="{{ page.next.url | prepend: site.baseurl }}" 
        title="{{ page.next.title }}">
       Next</a> ]
  {% endif %}
</nav>

